@charset "UTF-8";

/* =========================================================================
 top.css （トップページ　コンテンツ内要素の設定）

　目　次

　1.写真
　2.災害情報
　3.お知らせ
　4.イベント情報
　5.タブエリア
　6.広告
　7.サイド
========================================================================= */

/* -------------------------------------------------------------------------
 1.写真
------------------------------------------------------------------------- */
#top-photo-wrap {
	clear: both;
	width: 976px;
	margin: 0 0 10px;
	background: #FFF;
	border: 2px solid #F2EFEA;
}
#top-photo-inner {
	width: 954px;
	padding: 10px;
	border: 1px solid #DCD9D5;
}
ul#top-photo {
	width: 954px;
	min-height: 200px;
	margin: 0;
}

	/*CMSKIT編集画面用*/
	#wcv_sys_edit_pageeditarea ul#top-photo {
		overflow: hidden;
	}

ul#top-photo li {
	padding: 0;
	background: none;
}


/* -------------------------------------------------------------------------
 2.災害情報
------------------------------------------------------------------------- */
#top-saigai {
	clear: both;
	width: 976px;
	margin: 0 0 10px;
	background: #FFF;
	border: 2px solid #DDD;
}
#top-saigai-inner {
	width: 966px;
	border: 5px solid #D63333;
}
#top-saigai h2 {
	color: #FFF;
	font-size: 130%;
	margin: 0 0 10px;
	padding: 5px 5px 6px 10px;
	background: #D63333;
}
#top-saigai h2 img {
	margin: 0 10px 0 0;
}
#top-saigai p {
	font-size: 110%;
	font-weight: bold;
	margin: 0 10px 12px 15px;
	line-height: 1.3;
}
#top-saigai ul {
	font-size: 110%;
	margin: 0 10px 12px;
	line-height: 1.2;
}
#top-saigai li {
	margin: 0 0 8px;
	padding: 0 0 8px 20px;
	background: url(../images/top/saigai_li_bg.gif) no-repeat 2px 3px;
	border-bottom: 1px dotted #BBB;
}
#top-saigai li img {
	vertical-align: baseline;
	margin-left: 5px;
}


/* -------------------------------------------------------------------------
 3.お知らせ
------------------------------------------------------------------------- */
#top-oshirase {
	position: relative;
	width: 556px;
	margin: 0 0 10px;
	background: #FFF;
	border: 2px solid #F2EFEA;
}
#top-oshirase-inner {
	width: 554px;
	border: 1px solid #DCD9D5;
}
#top-oshirase h2 {
	margin: 15px 0;
	padding: 0;
	background: none;
	border-left: 10px solid #C67177;
}
	/*CMSKIT編集画面用*/
	#wcv_sys_edit_pageeditarea #top-oshirase-inner h2 {
		float: left;
		width: 450px;
	}
p#top-oshirase-list {
	position: absolute;
	top: -2px;
	right: -2px;
	margin: 0;
}


#top-oshirase dl {
	width: 554px;
}
#top-oshirase dt {
	clear: both;
	float: left;
	padding: 8px 0 8px 15px;
}
#top-oshirase dt img{
	float: left;
}
#top-oshirase dt span {
	width: 5em;
	float: left;
	margin: 0 12px 0 8px;
	text-align: right;
}
#top-oshirase dd {
	padding: 7px 5px 8px 0;
	border-top: 1px solid #E5E5E5;
}
#top-oshirase dd img{
	margin: 0 0 0 5px;
	vertical-align: baseline;
}

/* -------------------------------------------------------------------------
 4.イベント情報
------------------------------------------------------------------------- */
#top-event {
	clear: both;
	position: relative;
	width: 556px;
	margin: 0 0 10px;
	background: #FFF;
	border: 2px solid #F2EFEA;
}
#top-event-inner {
	width: 554px;
	border: 1px solid #DCD9D5;
}
#top-event h2 {
	margin: 15px 0;
	padding: 0;
	background: none;
	border-left: 10px solid #C67177;
}

	/*CMSKIT編集画面用*/
	#wcv_sys_edit_pageeditarea #top-event-inner h2 {
		float: left;
		width: 450px;
	}
#top-event h3 {
	margin: 15px 0px;
	border-bottom: 0px;
}

p#top-event-list {
	position: absolute;
	top: -2px;
	right: -2px;
	margin: 0;
}
#top-event dl {
	width: 554px;
}
#top-event dt {
	width: 5em;
	clear: both;
	float: left;
	margin: 0 12px 0 15px;
	padding: 8px 0;
	text-align: right;
}
#top-event dd {
	padding: 7px 5px 8px 0;
	border-top: 1px solid #E5E5E5;
}
#top-event dd img{
	margin: 0 0 0 5px;
	vertical-align: baseline;
}

/* -------------------------------------------------------------------------
 5.タブエリア
------------------------------------------------------------------------- */
#top-tabarea {
	clear: both;
	width: 560px;
	margin: 0 0 10px;
}

	/*CMSKIT編集画面用*/
	#wcv_sys_edit_pageeditarea #top-tabarea {
		width: 576px;
		overflow: inherit;
	}

ul#top-tabarea-tab {
	width: 560px;
	font-size: 12px;
	margin: 0;
	background: url(../images/top/tabarea-tab_bg.gif) no-repeat;
	overflow: hidden;
}
ul#top-tabarea-tab li {
	float: left;
	padding: 0;
	background: none;
}
ul#top-tabarea-tab li.active a {
	cursor: default;
}
ul#top-tabarea-tab li.active a img {
	visibility: hidden;
}
#top-tabarea-body {
	background: #FFF;
	border: 2px solid #F2EFEA;
	border-top: none;
}
#top-tabarea-body-inner {
	border: 1px solid #DCD9D5;
	border-top: none;
}
#top-tabarea h2 {
	/* CSS適用環境では非表示 */
	width: 0;
	height: 0;
	overflow: hidden;
	position: absolute;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
}

/* ライフイベント
---------------------------------------------------------------------- */
#top-lifeevent {
	clear: both;
	overflow: hidden;
}

#top-lifeevent ul {
	width: 554px;
	margin: 0;
}
	/*CMSKIT編集画面用*/
	#wcv_sys_edit_pageeditarea #top-lifeevent ul {
		width: 570px;
		overflow: inherit;
	}

#top-lifeevent li {
	float: left;
	padding: 0;
	background: none;
}

/* 目的から探す
---------------------------------------------------------------------- */
#top-sagasu {
	clear: both;
	width: 554px;
	background: url(../images/top/top-sagasu_bg.gif) repeat-y;
}
.top-sagasu-level {
	width: 554px;
	border-bottom: 1px solid #E5E5E5;
	overflow: hidden;
}
#top-sagasu-level-last {
	border-bottom: none;
}
.top-sagasu-group {
	width: 257px;
	float: left;
	padding: 10px;
}
#top-sagasu h3 {
	float: left;
	margin: 0;
	padding: 0;
	border: none;
}
#top-sagasu p {
	width: 147px;
	float: right;
	color: #AAA;
	margin: 0;
}
#top-sagasu p a:link {
	color: #333;
	text-decoration: none;
}
#top-sagasu p a:visited {
	color: #7D7D7D;
	text-decoration: none;
}
#top-sagasu p a:focus,
#top-sagasu p a:hover,
#top-sagasu p a:active {
	color: #F00;
	text-decoration: underline;
}

/* -------------------------------------------------------------------------
 6.広告
------------------------------------------------------------------------- */
#top-koukoku {
	width: 556px;
	margin: 0 0 10px;
	background: #FFF;
	border: 2px solid #F2EFEA;
}
#top-koukoku-inner {
	width: 554px;
	padding: 11px 0 0;
	border: 1px solid #DCD9D5;
	overflow: hidden;
}

	/*CMSKIT編集画面用*/
	#wcv_sys_edit_pageeditarea #top-koukoku {
		width: 570px;
	}

	#wcv_sys_edit_pageeditarea #top-koukoku-inner {
		width: 570px;
	}
	#wcv_sys_edit_pageeditarea #top-koukoku p {
		display: none;
	}

	

#top-koukoku p {
	float: left;
	margin: 0;
	padding: 0 0 11px 11px;
}

/* -------------------------------------------------------------------------
 7.サイド
------------------------------------------------------------------------- */
.side-group {
	width: 196px;
	margin: 0 0 10px;
	background: #FFF;
	border: 2px solid #F2EFEA;
}
.side-group-inner {
	width: 194px;
	border: 1px solid #DCD9D5;
}
.side-group h2 {
	font-size: 120%;
	margin: 0;
	padding: 14px 5px 12px;
	background: #F4EFE8;
	text-align: center;
}
.side-group p {
	margin: 0 5px 15px;
	text-align: center;
}
.side-group ul {
	margin: 0;
	line-height: 1.2;
}
.side-group li {
	width: 194px;
	padding: 0;
	background: none;
	border-top: 1px solid #E5E5E5;
}
.side-group li a {
	width: 162px;
	display: block;
	padding: 8px 5px 8px 27px;
	background: url(../images/base/li_bg.gif) no-repeat 13px 12px;
}
.side-group li a:link {
	color: #333;
	text-decoration: none;
}
.side-group li a:visited {
	color: #7D7D7D;
	text-decoration: none;
}
.side-group li a:focus,
.side-group li a:hover,
.side-group li a:active {
	color: #F00;
	text-decoration: underline;
}

/* バナーエリア
---------------------------------------------------------------------- */
.side-banner .side-group-inner {
	border-bottom: none;
}
.side-banner p {
	margin: 0;
	border-bottom: 1px solid #E5E5E5;
}

/* 音威子府村の人口
---------------------------------------------------------------------- */
#side-jinkou h2 {
	margin: 0 0 10px;
	border-bottom: 1px solid #E5E5E5;
}

/* 注目のキーワード
---------------------------------------------------------------------- */
#side-keyword li a {
	width: 149px;
	padding: 9px 5px 8px 40px;
	background-position: 12px 6px;
}
#side-keyword li a#side-keyword-1 {
	background-image: url(../images/base/side-keyword-1_bg.gif);
}
#side-keyword li a#side-keyword-2 {
	background-image: url(../images/base/side-keyword-2_bg.gif);
}
#side-keyword li a#side-keyword-3 {
	background-image: url(../images/base/side-keyword-3_bg.gif);
}
#side-keyword li a#side-keyword-4 {
	background-image: url(../images/base/side-keyword-4_bg.gif);
}
#side-keyword li a#side-keyword-5 {
	background-image: url(../images/base/side-keyword-5_bg.gif);
}

/* 音威子府村の様子
---------------------------------------------------------------------- */
#side-yousu h2 {
	margin: 0 0 15px;
	border-bottom: 1px solid #E5E5E5;
}
#side-yousu p#side-yousu-photo {
	margin: 0 5px 15px;
	text-align: center;
	line-height: 1.2;
}
#side-yousu p#side-yousu-photo img {
	margin: 0 0 5px;
	padding: 5px;
	background: #FFF;
	border: 1px solid #DDD;
	border-right-color: #BBB;
	border-bottom-color: #888;
	width:150px;
	height:auto;
}
#side-yousu p#side-yousu-list {
	margin: 0;
	background: #F7F7F7;
	border-top: 1px solid #E5E5E5;
	text-align: center;
}
#side-yousu p#side-yousu-list a {
	width: 184px;
	display: block;
	padding: 5px;
}
#side-yousu p#side-yousu-list a:link {
	color: #333;
	text-decoration: none;
}
#side-yousu p#side-yousu-list a:visited {
	color: #7D7D7D;
	text-decoration: none;
}
#side-yousu p#side-yousu-list a:focus,
#side-yousu p#side-yousu-list a:hover,
#side-yousu p#side-yousu-list a:active {
	color: #F00;
	text-decoration: underline;
}

/* 行事予定
---------------------------------------------------------------------- */
#side-calendar h2 {
	margin: 0 0 10px;
	border-bottom: 1px solid #E5E5E5;
}

	/*CMSKIT編集画面*/
	#wcv_sys_edit_pageeditarea #wrapper {
		width: 1010px;
	}
	#wcv_sys_edit_pageeditarea #container {
		width: 1000px;
	}
	

/* トピックス
---------------------------------------------------------------------- */
#top-topics {
	width: 556px;
	margin: 0 0 10px;
	background: #FFF;
	border: 2px solid #F2EFEA;
}
#top-topics-inner {
	width: 554px;
	border: 1px solid #DCD9D5;
}
#top-topics h2 {
	margin: 15px 0;
	padding: 0 0 0 15px;
	background: none;
	border-left: 10px solid #C67177;
    font-size: 150%;
}
#top-topics ul {
	margin: 0;
}
#top-topics li {
	background: none repeat scroll 0 0 transparent;
	border-top: 1px solid #E5E5E5;
	padding: 0;
}
#top-topics  li a {
    background: url("../images/base/li_bg.gif") no-repeat scroll 13px 12px;
    display: block;
    padding: 8px 5px 8px 27px;
}
#top-topics img {
    margin: 0 0 0 5px;
    vertical-align: baseline;
}